.container.filigrane .col-md-9 .content{
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.91) , rgba(247, 247, 247, 0.6)), url(../img/greenagro.png);
    background-repeat: no-repeat;
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    background-position: top center;
       min-height: 660px;
}
.amendement_btn {
    width: 35%;
    padding: 5px;
    font-size: 15px;
    background: #b0c922;
    color: #fff;
    float: none !important;
    margin-top: 25px;
}
.flicker iframe{
     width: 100%;
    height: 414px;
}
img.Weekendbiothies {
        margin-bottom: 35px;
    height: 320px;
}
.flicker audio {
    width: 100%;
}
.modal-dialog {
    max-width: 85% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.modal-content p {
    line-height: 23px !important;
    font-size: 15px !important;
    font-weight: 400;
    margin: 0px 0 10px 0;
    color: #323232;
    /* letter-spacing: 1px; */
    text-align: justify !important;
}
.close {
    float: right;
    font-size: 2.5rem !important;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    position: absolute;
    right: 25px;
}




.modal.fade .modal-dialog {
    transform: translate(0, 20%) !important;
}
.amendement_img {
    width: 400px !important;
    float: left;
    margin: 10px;
}

.container form .form-group {
    padding-right: -15px !important;
    padding-left: -15px !important;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #b0c922 !important;
    border-color: #b0c922 !important;
}
.list-group li a:hover {
    z-index: 2;
    color: #328230;
}
.leaf-sidebar{
    width: 25px;
}
.container .col-md-9 h3,
.container .col-md-8 h3 {
font-size: 17px !important;
text-align: left;
border-left: 5px solid #328230;
}
.sidebar h1 {
    font-size: 17px !important;
    text-align: center;
  

}
.nav-menu-inner.list-group h2{
    padding-top: 0px !important;
}
.list-group{
    margin-top: 0 !important;
}
.list-group h2{
    font-size: 11px;
}
.list-group h2 img{
    height: 22px;
    width: 25px;
    -webkit-filter: grayscale(0) !important;
    transform: rotate(35deg);
    filter: none !important; 
    -webkit-filter: grayscale(100%) !important; 
    filter: grayscale(0%) !important;
}
.list-group h3{
    font-size: 13px !important;
    line-height: 0 !important;
    margin-bottom: 0 !important;
}
.list-group h3 img{
    height: 22px;
    width: 25px;
    -webkit-filter: grayscale(0) !important;
    transform: rotate(35deg);
    filter: none !important; 
    -webkit-filter: grayscale(100%) !important; 
    filter: grayscale(0%) !important;
}
.list-group h2:before{
    background-image: url(../img/leaf.png);
}
.nav-menu-inner.list-group h2{
    padding-top: 20px !important;
}
.header.header-fixed .logotype_one.fixed{
    display: block !important;
}
.header.header-fixed .logotype_one{
    display: none !important;
}
.header.second_menu.header-fixed .logotype_one{
    display: block !important;
}
.header.page-interne .logotype_one.fixed{
display: none;
}

.second_menu .logotype_one {
    display: inline-block;
}.logotype_one {
    /* background: #fff; */
    /* height: 203px; */
    width: 200px;
    float: left;
    /* border-radius: 124%; */
    /* padding: 30px 20px 20px 10px; */
    display: inline-block;
    margin-top: 10px;
    
}

.nav-menu ul.nav-menu-inner li a {
    
    display: block;
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    outline: none;
    letter-spacing: 1px;
    padding: 13px !important;
}
.nav-menu ul.nav-menu-inner > li > a {
    padding: 45px 8px !important;
}
.nav-menu.collapse.show ul.nav-menu-inner > li > a {
    padding: 15px 8px !important;
}
.dropdown-menu{
    padding: 0 0 !important;
}
.header.header-fixed {
    display: block;
    margin-top: 0 !important;
    position: fixed;
    height: 96px;
}
.header.header-fixed .logotype_one img {
    width: 146px;
    padding: 4px;
    margin-top: 2px;
    margin-left: -10px;
} 

 .d-lg-block {
	margin-top: 0px;
}
.header-light .nav-menu ul.nav-menu-inner > li > a {
    color: #fff;
}
p {
    line-height: 20px;
    font-size: 18px;
    font-weight: 400;
    margin: 0px 0 10px 0;
    color: #323232;
    /* letter-spacing: 1px; */
}
#about {
    padding-top: 30px;
    margin-top: -10%;
    background-color: #fff;
}
.h2, .lead {
	color: #fff;
	text-transform: uppercase;
}
.dropdown-menu {
    position: absolute;
    top: 75% !important;

}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 0px 0rem;
    clear: both;
    font-weight: normal;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border: 0;
    
    
}
.logotype_footer {
    width: 190px;
    margin-top: -30px;
    margin-bottom: 12px;
}
menu-inner > li:hover > a, .header.header-light .nav-menu ul.nav-menu-inner > li > a:hover, .header.header-prepare .nav-menu ul.nav-menu-inner li a.current, .header.header-prepare .nav-menu ul.nav-menu-inner li.current a {
    color: #b3cb23;
}
.footer h2{
    color: #b0c922 !important;
    text-transform: initial;
    font-family: "Raleway",sans-serif;
    font-weight: 600;
    font-size: 20px !important;
    margin-top: 0px;
}
.footer .localisation{
    padding: 0 !important
}
.footer .localisation  .social li a i.fa:hover{
    color:  #b0c922 !important;
}
.pt {
    padding-top: 0px;
}
.ptb {
    padding-top: 110px;
    padding-bottom: 60px;
}
.skillbar-bar {
    height: 3px;
    width: 0px;
    background: #348530;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
}
.text_footer {
    color: #323232;
    text-align: justify;
}
.footer .social, .contact .social {
    font-size: 31px;
    margin-top: 15px;
    margin-left: 42px;
}
.mb-60 {
    margin-bottom: 10px;
}
.ptb-60 {
    padding-top: 120px;
    padding-bottom: 20px;
}
.usine p {
	text-align: justify;
}
.quote-author span {
	font-weight: 400;
}
.terangaplus_img {
    width: 40%;
    margin-top: -2px;
}
footer .terangaplus img{
    width: 51%;
}
.terangaplus_img.terangaplus_img_menu{
    width: 100%;
}
#work h3 {
    margin-top: 8px;
    background-color: #fff;
    height: 69px;
    padding-top: 21px;
    font-weight: 800;
    font-size: 28px;
}
.nos_serv{
        margin-bottom: 35px !important;
        color: #000;
}
.ptb {
       padding-top: 15px;
    padding-bottom: 60px;
}
#testimonial {
	height: 300px;
}
.testi {
	margin-top: 25px;
}

.footer {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.70) , rgba(0, 0, 0, 0.70)), url(/assets/img/images/new_images/footer_image.jpg);
    background-position: 150px !important;
}
.footer .footer-info p {
    color: #ffffff;
    font-size: 14px;

}
.footer-info  {
    margin-top: -4%;
    margin-left: 22% !important;
}
.footer .link a {
    font-size: 17px;
    font-weight: 300;
    text-transform: inherit;
    letter-spacing: 2px;
    color: #fff !important;
}

.fa-twitter, .fa-instagram, .fa-facebook {
    color: #fff;
}
.footer .link-small a {
    font-weight: 600;
    text-transform: none;
    color: #fff;
}
footer.btn-link-a:hover {
    color: #e6ae49;
     border-bottom: 1px solid #b0c922 !important;
}
.copyright p {
    color: #fff;
}
.copyright {
    padding-bottom: 6px !important;
    margin-top: 40px;
}
.mb-60 {
    margin-bottom: 40px !important; 
}
.foot_link {
    color: #fff;
}
.bg-img24 {
    background-image: url(../assets/img/logos/01.png);
}
.h2, .overlay-dark {
    text-transform: initial;
    letter-spacing: 7px !important;
}
.h2 {
    text-transform: initial;
    letter-spacing: 7px !important;
}
.agronom {
    width: 50px;
}
#process {
     background-image: linear-gradient(to right, #b0c922 , #328230);
     
}
#process h3 {
    color: #fff;
    letter-spacing: 1px !important;
}
#process h6 {
    color: #fff;
}
.serv {
     padding: 25px;
    height: 380px;
    width: 85%;
    border: 2px solid #33842f;
    background-color: #fff;
    margin-top: 30px;
    margin-left: 30px;

}
.serv p {
    color: #000 !important;
    font-size: 14px;
    text-align: justify;
    letter-spacing: 1px;
        
}
.serv h5 {
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 23px;
    font-weight: 600;
    margin-top: 30px;
    color: #318031;
}
h3:after {
    color: transparent;
    content: ".";
    font-size: 34px;
}
.copi {
    color: #b0c922 !important;
    padding-bottom: 15px;
}
.pt-80 {
    padding-top: 50px;
    
}
    
.quote {
    font-size: 80%;
    font-style: italic;
    font-size: 17px;
    color: #fff !important;
    letter-spacing: 1px !important;
}

.btn-black-line {
color: #fff;
border-color: #38892b;
padding: 9px 20px;
float: right;
background-color: #34852f;

}
.terangabouton {
    position: absolute;
    bottom: 35px;
    right: 30px;
}
.bold_word {
    color: #34852f;
}
.btn-black-line:hover {
    background-color: #a0f70d;
    color: black
}
.fa-check-circle {
    color: #34852f;
    float: left;
    border: solid 3px;
    padding: 5px;
    border-radius: 100%;
    padding-left: 5px;
    margin-right: 10px;
    height: 30px !important;
}
.scroller {
    position: absolute;
    right: 46%;
    bottom: 13%;
    width: 80px;
    transform: rotate(295deg) !important;
  }
.lay {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.lay_accom {

    width: 85%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.switch {
    color: #000;
    border-color: #000 !important;
}
.switch:hover {
    color: #fff !important;
}


.container-filter li a.active {
    color: #328230!important;
}
.page-contact {
    margin-top: 15%;
}
.contenu_chiffre {
    margin-top: 25px;
}
.header.header-prepare, .header.header-light.header-prepare {
    background-image: linear-gradient(to left, #ffffff , rgb(255, 255, 255))!important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
} 
.header.second_menu.header-fixed.header-prepare{
   
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.fullscreen-carousel .flex-direction-nav a:hover {
    color: #40872e !important;
}
legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    line-height: inherit;
    display: none!important;
} 
.recru li {
    font-size: 19px;
    padding: 7px;
}

.second_menu .nav-menu ul.nav-menu-inner > li > a {
    padding: 45px 8px !important;
    color: #323232;
}

.second_menu {
    background-color: #fff !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
 .second_menu.header-fixed .logotype_one.fixed img {
    width: 146px;
    padding: 4px;
    margin-top: 2px;
    margin-left: -10px;
}
.header.second_menu.header-fixed{
height: 100px !important;
}
.header.second_menu{
height: 100px !important;
}
.logo-interne img{
        width: 146px;
    margin-top: 4px;
    margin-left: -120px;
}
.second_menu .logotype_one.fixed img{
    width: 146px;
    padding: 4px;
    margin-top: -2px;
    margin-left: -75px;
}
.dropdown-item:focus, .dropdown-item:hover {
    text-decoration: none;
    background-color: #b8cd29 !important;
}
.dropdown-item a:hover {
    color: white !important;
}
.dropdown-item:hover {
    color: white !important;
}

.header {
    position: fixed;
    text-align: center;
    top: 0px;
    z-index: 1000;
    color: #fff;
    background: rgba(12, 12, 12, 0.43);
    width: 100%;
    height: 100px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}

.dropdown-menu {
    margin-top: 20px !important;
}
.header.header-fixed .logotype_one {
    background: transparent;
    height: 0;
    padding: 0px;
    display: block;
    margin-top: 0px;
}
.header.header.header-fixed.nav-menu ul.nav-menu-inner > li > a {
    color: #fff !important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #b0c922 !important;
}
.dropdown-item.active, .dropdown-item:hover {
    color: #000;
}
.page_info {
    margin-top: 15%;
}
.page_info p {
    text-align: justify;
   font-size: 14px;

    margin-bottom: 15px;
}
.info_recrument p {
font-size: 15px !important;
text-align: justify;
}
.fa-envelope {
    margin-right: 6px;
}
.intro-content-inner h2 {
    margin-top: 35%;
}
.offset-md-3 {
    margin-left: 0%;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #464a4c;
    background-color: #eee !important;

}
#sous_item {
    text-transform: initial !important;
}
.ifram {
    border: transparent;
}
.info_contact {
    margin-top: 30%;
    font-size: 16px;
    background-image: linear-gradient(to top, #b0c922 , #328230);
    padding: 15px;
    
}
.info_contact h1 {
    color: #fff !important;
}
.info_contact p {
    font-size: 14px;
    text-align: justify;
    color: #fff !important; 
}
.lowercase {
    color: #fff !important; 
    font-size: 11px !important;
}
.left  {
    color: #fff !important; 
}
.telephone {
     color: #fff !important;
}
.selection {
    background-color: #33832f;
    color: #FFF;
}
.btn-link-a:hover {
    color: #b0c922;
    border-bottom: 1px solid #b0c922;
}
.isra {
     width: 100px !important;
    height: 68px !important;
    margin-top: 23px
}

.caisse {
        width: 48%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.chffres {
    margin: auto;
    padding: 0px;
    padding-left: 20%;
    margin-left: -2% !important;
}

.client-logo {
    height: 120px;
    text-align: center;
     
      -webkit-transition: all .8s ease-in-out;
      margin-left: -5%;
}
.client-logo:hover {
    filter: none;
 
  
 
}
.leaf {
    width: 15%;
    transform: rotate(5deg);
}
.with_leaf {
    color: #fff;
    padding: 9px 20px;
    float: right;
    background-color: #388a2c !important;
    position: absolute;
    bottom: 20px;
    right: 20%;
}
.with_leaf:hover {
    background-color: #a0f70d;
    color: black;
}
.service_top {
    padding-top: 35px !important;
}
.header.header-prepare .nav-menu ul.nav-menu-inner > li > a {
    color: #323232 ;
}
.produit_switch {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.presentaion {
    margin-top: -8%;
}
.nos_produits {
    margin-top: -8%;
}
.localisation {
    margin-top: -8%;
}
.presentaion h4 {
    color: #fff !important;
    text-transform: initial;
}
.localisation h4 {
    color: #fff !important;
    text-transform: initial;
}
.nos_produits h4 {
    text-transform: initial;
    color: #fff !important;
}
.form-full {
     
     background: #4f9723;
    color: #fff;
    margin-top: 20px;
  
}
.form-full:hover {
    color: #000;
    background-color: transparent;
    border: 2px solid #000;
}
.list-group-item {
    border: none !important;
}
.user_sidebar {
    color: #81c40e !important;
    margin: 10px;
    font-size: 23px !important;
}
.plus {
    transform: rotate(90deg);
    /* float: right; */
    /* margin-top: 0px; */
    /* padding-right: 39px; */
    /* margin-right: 1px !important; */
    position: absolute;
    right: 60px;
    top: 19px;
    font-style: italic;
    font-size: 11px;
}
.tech_link a {
    text-transform: initial !important;
}
.widget-post {
    background-image: linear-gradient(to top, #b0c922 , #328230);
    padding: 15px;
}
.widget-post h5 {
    padding-bottom: 15px;
    color: #fff !important;
}

.widget-post-info a {
    color: #fff !important;
    margin-top: 15px;
    text-transform: initial;
}
.sidebar-widget .widget-post {
    position: relative;
    padding: 15px;
    text-align: left;
}


.teranga li {
    margin-top: 5px !important;
}
.teranga a {
    margin-top: 4px;
    font-size: 15px !important;
}
.side_chiffres {
    background-image: linear-gradient(to top, #b0c922 , #328230);
    padding: 14px;
    height: 410px;
    line-height: 70px;
    text-align: justify !important;
}
.side_chiffres img {
    float: left;
    padding-right: 8px;
}

i.fa.sidebar_icon {
    float: left;
    font-size: 35px;
}
i.fa.sidebar_icon {
    float: left;
    font-size: 35px;
}
.sidebar_text {
    font-size: 15px;
    margin-left: 7px !important;
    font-weight: bold;
    color: #fff !important;
    display: flex;

}
.side_chiffres h5 {
    color: #fff;
    padding: 7px;
}
.boxShadow {
max-height: 700px !important;
box-shadow: 10px 20px 45px #E5E5E5;

}
.boxShadow h3 {
       color: #328230;
    font-weight: bold;
}
.valeurLogo img {
    width: 25% !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.satisfaction {
        margin-top: 21px !important;
}
.inova {
    margin-top: 21px;
}
.nos_valeur_title {
    margin-bottom: 30px;
}
.paragrah {
    margin-top: 25px;
}
 p.test {
    height: 250px !important;
}
p.fini {
    height: 35px;
}





.ft_plus {
    transform: rotate(90deg);
    position: absolute;
    font-size: 13px;
    margin-left: -11px;
    font-style: italic;
}
.terangaplus {
    margin-top: 15px;
    margin-bottom: 11px
}
.slide-bg-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.Teranga_lay {
    background-color: #fff;
    height: 550px;
    margin-bottom: 20px;
    box-shadow: 10px -2px 45px 11px #E5E5E5;;
}
.Teranga_plus_serv {
    background-color: #fff;
    height: 550px;
    margin-bottom: 20px;
    box-shadow: 10px -2px 45px 11px #E5E5E5;
}

.Teranga_plus_serv h3 {
   padding-top: 35px;
}
.Teranga_lay h3 {
    padding-top: 35px;
} 
.ter_product {
    width: 50%;
    float: left;
    padding: 20px;
    border-radius: 100%;
    height: 265px;
    shape-outside: circle();
}
.text_teranga {
    text-align: justify;
    padding: 15px;
    line-height: 20px;
    font-size: 14px !important;
    margin: 0px 0 -10px 0 !important;
}
.leave {
   float: left;
    width: 300px;
    height: 400px;
    shape-outside: url(/assets/img/images/new_images/shape.png);
    shape-margin: 15px;
    shape-image-threshold: 0.5;
    background: #009966 url(/assets/img/images/branding/pmg5.jpg);
    -webkit-mask-image: url(/assets/img/images/new_images/shape.png);
    mask-image: url(/assets/img/images/new_images/shape.png);
        
    background-size: cover !important;

}
.leave_two {
   float: left;
    width: 300px;
    height: 400px;
    shape-outside: url(/assets/img/images/new_images/shape.png);
    shape-margin: 15px;
    shape-image-threshold: 0.5;
    background: #009966 url(/assets/img/images/new_images/green.png);
    -webkit-mask-image: url(/assets/img/images/new_images/shape.png);
    mask-image: url(/assets/img/images/new_images/shape.png);
   

}
.service_top {
background-image: url(/assets/img/images/branding/pmg6.jpg);
background-position: center;


}
.teranga_btn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    width: 50%;
    background-color: red !important;

}
.plus_prod {
    position: absolute;
    margin-left: -28px;
    font-style: italic;
    font-size: 10px;
    margin-top: 3px;
    /* background-color: #bbce2d; */
    font-weight: bold;
    color: #18c110;
    transform: rotate(89deg);
}

.page-breadcrumb span {
    color: #333;
}
.parallax-background1 {
    background-position-y: -277px !important;
    background-position: left -80px;
    position: static;

}
.president {
    width: 35%;
    float: left;
    border: 1px solid #eee;
    padding: 1px;
    margin: 5px 20px 0px 1px;
}
.keywords {
    color: #328230 !important;
}
.chers {
    font-size: 15px;
    font-weight: bold;
}
.content {
    text-align: justify;
}
.content h4 {
    text-transform: initial;
    color: #328230;
}
.content li {
        font-size: 15px;
}
.inner-intro .container .title {
    padding-bottom: 20px;
    padding-top: 20px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.inner-intro .container .title {
    padding-bottom: 20px;
    padding-top: 1px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: justify;
  cursor: default;
  background: #3c8e2b;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.services_compo {
    height: 347px;
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
}
.ceo_word {
        box-shadow: 10px 20px 45px 11px #E5E5E5 !important;
}


.who_we_are {
    box-shadow: 5px 11px #E5E5E5 !important;
   
}
.parallax-section1 {
    background-image: url(/assets/img/images/new_images/visuel_gab.jpg);
}
.parasection {
     background-image: url(/assets/img/images/branding/pmg1.jpg) !important;
}
.amendement_slide {
    background-image: url(/assets/img/images/branding/slideamendement.png) !important;
}
.overlay-dark:before {
    height: 135px !important;
}
.amendement_img {
    width: 460px !important;
}





.page-breadcrumb a {
    color: #35842e;
}
.info_recrument {
    margin-top: 2%;

}
#background_test {
    background-image: url(/assets/img/images/potager.png) !important;

}
.fili {
    background: #fff !important;
    padding: 25px;
    margin-top: 20%;
}
.inside_content {
    margin-top: -40%;
    background: #fff;
    padding: 60px 20px
}
.inner_page_background {
    height: 715px;
}
.h2 {
    margin-top: -15%;
}
.speech {
    float: right;
    font-style: italic;
    font-size: 15px;
    margin-top: 35px;
}
.recru {
    margin-top: 25px !important;
}
.adress_footer {
       margin-top: 50px !important;
}

.inside_content h3 {
      font-size: 17px !important;
    text-align: left;
    border-left: 5px solid #328230;
   margin-bottom: 50px;
}
.boxshadows {
    padding: 50px;
    max-height: 300px;
    box-shadow: 10px 3px 10px 0px #E5E5E5 !important;
    margin-top: 25px;   
}
.sol {
    padding: 46px;
        box-shadow: 1px 3px 4px 3px #E5E5E5 !important;
    margin-top: 20px;
}
.images_sol {
    width: 315px !important;
    margin-left: 0px;
}
.plante {
    width: 43% !important;
   
    margin-top: -40px;
    padding: 15px;
}

.environ {
    width: 43% !important;
    margin-left: 25px;
}
.Teranga-Page p {
    text-align: justify !important;
}
.steph {
    color: #fff;
    font-weight: bold;
}
.footer h2 {
    font-size: 27px;
    letter-spacing: 2px;
    line-height: 30px;
    margin-bottom: 9px;
    padding-top: 10px;
}
.rounded_numb {
        border: solid #38882d;
    border-radius: 100%;
    height: 165px;
    padding: 22px;
    margin: 10px
}

.accor_title_tech.active {
    color: #33842f !important;
}





.engage {
    text-align: left !important;
    margin-bottom: 35px;
}

.title_value {
    font-size: 15px !important;
}
.respect_envi {
    font-size: 14px !important;
}
.key_rse {
    text-transform: uppercase;
    color: #33842f;
    font-weight: bold;
}
.tech_img {
    width: 65px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}
.techcons {
        box-shadow: 3px 0px 45px 4px #eee;
}
.teranga_img {
    width: 85px !important;
}

.terangaplus_box {
    width: 22% !important;
}
.teranga_box {
    width: 14% !important;
}
.teranga_box_title {
    width: 28% !important;
}
.terangaplus_page {
    width: 10% !important;
}
.titlePlus {
    width: 20% !important;
}

.titre_pod {
    width: 15% !important;
    margin-bottom: 50px;
}
.terplus {
    text-align: center !important;
    margin-bottom: 50px;
}
.lefoll {
    color: white;
}
.containt_foot {
    margin-top: -15%;
}
.lieu {
    color: #fff !important;
    font-size: 15px;
    font-family: "Raleway",sans-serif;
}
li {
    list-style: none;
}
.rse_leaf {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.style.boxShadow_rse {
    max-height: 1252px !important;
}
.accordion-title:before {
    content: "\f105";
    display: block;
    font-family: "FontAwesome",sans-serif;
    position: absolute;
    right: 18px;
    font-weight: 400;
    font-size: 25px;

    padding: 11px;
    height: 36px;
    top: 9px;
    /* margin-top: -3px; */
    color: #38872b;
}

.accordion {
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 0px;
    float: right !important;
}
.fa-envelope:before {
    content: "\F0E0";
    font-size: 10px;
}
.part {
    margin-top: 20px;
}
.form-group label {
    float: left !important;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 3px 0px !important;
    clear: both;
    font-weight: normal;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border: 0;
}
.page_ter_plus {
    width: 100px;
}
.sidebar-widget {
    margin-bottom: 50px;
    margin-top: 27%;
}
.terang_inner_page {
    width: 120px !important;
}
.partenaires_first {
    margin-top: -20% !important;
    margin-left: -15% !important;
}
.btn.btn-md.btn-black.form-full {
    width: 95.5% !important;
}
.content .btn.btn-md.btn-black.form-full {
    width: 100% !important;
}

.conseil_tech_phone  {
    color :#33842f !important;
  
}
.search_tech {
    font-size: 15px;
  
 
}
.alignation {
    display: table-cell;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="radio"], input[type="checkbox"], textarea, select {
    appearance: none;
    -webkit-appearance: none;
    border: 1px solid #ddd;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #000 !important;
    outline: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 10px 15px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
}
.tech_cons_btn_home {
    margin-top: 20px;
}
.card-block {

    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 10 10 auto;
    padding: 1.25rem;

}
.ui-tabs-anchor:hover {
    color: #38862f !important;
}
._team {
    text-transform: initial;
        height: 78px;
        color: #38862f !important;
}
.prenom {
    text-transform: initial;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
   float: left;
    padding: 25px 35px !important;
    text-decoration: none !important;
    outline: none !important;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: text;
    color: #fff !important;
    background: #b0c923 !important;
}

.comite {
      height: 160px;
    width: 55%;
    border-radius: 30%;
    border: 7px solid #eee;
    padding: 0px;
    margin-bottom: 15px;
    
}

.ToolTipPortal div {

    left: 655.5px;
    top: 15%;
    height: 2px !important;
    width: 20%;
    padding: 90px !important;
    border-radius: 60% !important;
    height: 270px !important;
}



.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: none;
}
.president_team {
    /* float: left; */
    height: 160px;
    width: 45%;
    border-radius: 30%;
    border: 7px solid #eee;
    padding: 2px;
}
.img_tooltip {
    display: block;
    margin-right: auto;
    margin-left: auto;
   
}
.ludvic {
    width: 41% !important;
    padding-top: 4px;
    border-radius: 24px;
}
.img_rob {
    position: absolute;
    top: 10px;
    width: 45%;
}
.coulibaly {
    position: absolute;
    top: 65px !important;
    width: 86% !important;
    left: 20px !important;
    
}
.samaka {
    position: absolute;
    top: 60px !important;
    width: 50% !important;
    left: 80px !important;
}
.rosene {
    position: absolute;
    top: 60px !important;
    width: 55% !important;
    left: 75px !important;
}



.legalleu {
    left: -1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: text;
    background: #eeeeee40;
}
.titre_equipe {
        font-size: 13px;
    text-transform: initial;
    color: #38852f;
}
.production {
      font-size: 13px;
    text-transform: initial;
    color: #38852f;
    margin-top: -15%;
    
}
.commerce {
    font-size: 13px;
    text-transform: initial;
    color: #38852f;
}

.lud_commerce {
        
    position: absolute;
    top: 19px;
    width: 75%;
    padding-top: 17px !important;
    left: 75px !important;
    border-radius: 29px !important;
}
#text {
    text-transform: initial !important;
}
.description {
  
    padding: 13px;
    box-shadow: 5px 10px 15px -5px #eee !important;
}
.presiteam {
    
    box-shadow: 0 8px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-bottom: 10px;
    width: 100%;
    height: 155px;

}
.equip {
    border: none !important;
}
.team {
    max-width: 150px !important;
    border-radius: 100%;
    border: 4px solid #38852f;
    padding: 0px !important;
}
.card-style2 h5 {
   
    font-size: 13px !important;
    letter-spacing: 1px !important;
}
.board-member {
    padding-top: 40px;
}
.marie {
        margin-top: 0;
}
.fa-linkedin {
    color: #fff;
}
.sgbs {
     max-height: 50px;
    margin-top: 30px;
}
.ue {
    width: 95px !important;
    height: 70px  !important;
    margin-top: 25px;
}
.program {
       text-align: center;
    margin-top: 16px;
    border: 3px solid;
    padding: 9px;
    font-weight: bold;
    font-size: 15px;
    color: #000;
}
.logo-subtitle {
    font-weight: bold;
    text-align: center !important;
        font-size: 14px;
}
.owl-carousel img {
    display: block !important;
    max-width: 250px !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
  
}
.owl-prev {
        position: absolute;
    left: 0px;
    top: 56px;
    width: 48px;
    font-size: 60px !important;
    color: #2d832e;

}
.owl-next {
        position: absolute;
        right: 0px;
        top: 50px;
        color: #2d832e;
        font-size: 60px !important;

}
.citeiz {
    width: 150px;
}
.bank {
    margin-top: 56px;
}
.afd {
    width: 253px;
}
.union {
    font-size: 15px;
}
.maison {
        font-size: 17px;
    text-align: center;
    text-transform: inherit;
}




































